> For the complete documentation index, see [llms.txt](https://docs.digibee.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.digibee.com/documentation/troubleshooting/pt-br/authentication-and-security-guides/integrated-authentication-with-microsoft-entra-id/config-display-groups-microsoft-id.md).

# Como configurar o Microsoft Entra ID para exibir grupos na Digibee Integration Platform

Aprenda a configurar o Microsoft Entra ID para exibir seus grupos cadastrados na Digibee Integration Platform.

{% hint style="info" %}
O Microsoft Entra ID é o novo nome do Azure AD. Os nomes Azure Active Directory, Azure AD e AAD foram substituídos por Microsoft Entra ID.
{% endhint %}

Siga os passos abaixo para configurar o Microsoft Entra ID e habilitar o provedor de identidade para disponibilizar grupos na Digibee Integration Platform.

1. Faça o login no [portal da Azure](https://login.microsoftonline.com/organizations/oauth2/v2.0/authorize?redirect_uri=https%3A%2F%2Fportal.azure.com%2Fsignin%2Findex%2F\&response_type=code%20id_token\&scope=https%3A%2F%2Fmanagement.core.windows.net%2F%2Fuser_impersonation%20openid%20email%20profile\&state=OpenIdConnect.AuthenticationProperties%3DG745LHoFVf4X4OdYS9oQNBD2rD8_SJGeea_YPOliGiCeLKptrDJfE13Y2xXkrGrX7uvoFHxCCcE9OjJhKR0Ag2uveIFU5bbJPVi7hCq2w6nwY6VujPue91nxKqpicG_EqnaTi3FJXJIi382j3kVLe96JLctSANzaVUO-CoFuXU0FgcrMxAzeDLj97dXtsPP4eTCPcl1-ncGftn6ydhBF2uOzcXe2vpnZqi2e-MciF7W5MFUF8gk2Dts01FVvwJwwgkDhGhJ3wx5aEpN5GzsOyYGk040EJ16y7GEp8A41PgOY1aqZSrBdIcr2s6QTP-eV4jQrRwXzVVYEulTa3_aLJv6luSk5hHJB6gX1-uAtblEGYx-Ootv5Hi8YaL-5MccX9Nc6K9sufLK9Wl9n2aZFhAXOztWak-R87mooBh5kB1CIUDM0TgLALGce06OUL3kNCLKQ5wsioI0e2vPPYs9IxdpfibbSRAH1g9gtwjVjGxU\&response_mode=form_post\&nonce=638767820863707384.ZmM0ZjU5YjctMjdiMS00ZDE1LTk5OTQtNDMzNWVmZWE0NGI5ZjcyN2VhYjQtYjBlYy00Nzg4LWFkMzAtNTAxZWI3OTIzYzRj\&client_id=c44b4083-3bb0-49c1-b47d-974e53cbdf3c\&site_id=501430\&client-request-id=e24392e0-b3f1-4a87-aa65-f2652434b833\&x-client-SKU=ID_NET472\&x-client-ver=7.5.0.0).
2. Acesse o **Microsoft Entra ID** e clique em **Enterprise Application** no menu à esquerda.
3. No campo de pesquisa, digite **"StagingAzureADSAML"**.
4. Clique em **Microsoft Entra SAML Toolkit**.
5. No menu à esquerda, na seção **Management**, clique em **Single Sign-On**.
6. Clique em **SAML** para abrir a configuração de Single Sign-On.

Os dados abaixo são necessários para executar a configuração básica do SAML:

```
Identificador (Entity ID):
https://staging-auth.godigibee.io/samlv2/sp/8595b20a-9874-4d68-81a5-b74ebf8b25d
Reply URL (Assertion Consumer Service URL):
 https://staging-auth.godigibee.io/samlv2/acs
Sign on URL:
https://staging-auth.godigibee.io/oauth2/authorize?client_id=33e1842c-4903-47d5-a9ff-8d5857ff78d3&response_type=code&redirect_uri=%2Flogin
```

7. Na seção para editar **Attributes and Claims**, clique em **Add a group claim**.
8. No menu à esquerda, selecione **All Groups**.
9. Clique em **Save.**


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.digibee.com/documentation/troubleshooting/pt-br/authentication-and-security-guides/integrated-authentication-with-microsoft-entra-id/config-display-groups-microsoft-id.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
